# V1beta1CustomResourceValidation

CustomResourceValidation is a list of validation methods for CustomResources.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**open_apiv3_schema** | [**V1beta1JSONSchemaProps**](V1beta1JSONSchemaProps.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


